@font-face {
     font-family: 'Metropolis Extra';
     src: url('../fonts/Metropolis/Metropolis-ExtraBold.woff2') format('woff2'),
         url('../fonts/Metropolis/Metropolis-ExtraBold.woff') format('woff'),
         url('../fonts/Metropolis/Metropolis-ExtraBold.ttf') format('truetype');
     font-weight: bold;
     font-style: normal;
     font-display: swap;
 }
 
 @font-face {
     font-family: 'Metropolis';
     src: url('../fonts/Metropolis/Metropolis-Black.woff2') format('woff2'),
         url('../fonts/Metropolis/Metropolis-Black.woff') format('woff'),
         url('../fonts/Metropolis/Metropolis-Black.ttf') format('truetype');
     font-weight: 900;
     font-style: normal;
     font-display: swap;
 }
 
 @font-face {
     font-family: 'Metropolis';
     src: url('../fonts/Metropolis/Metropolis-Medium.woff2') format('woff2'),
         url('../fonts/Metropolis/Metropolis-Medium.woff') format('woff'),
         url('../fonts/Metropolis/Metropolis-Medium.ttf') format('truetype');
     font-weight: 500;
     font-style: normal;
     font-display: swap;
 }
 
 @font-face {
     font-family: 'Metropolis Semi';
     src: url('../fonts/Metropolis/Metropolis-SemiBold.woff2') format('woff2'),
         url('../fonts/Metropolis/Metropolis-SemiBold.woff') format('woff'),
         url('../fonts/Metropolis/Metropolis-SemiBold.ttf') format('truetype');
     font-weight: 600;
     font-style: normal;
     font-display: swap;
 }
 
 @font-face {
     font-family: 'Metropolis';
     src: url('../fonts/Metropolis/Metropolis-Regular.woff2') format('woff2'),
         url('../fonts/Metropolis/Metropolis-Regular.woff') format('woff'),
         url('../fonts/Metropolis/Metropolis-Regular.ttf') format('truetype');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
 }
 
 @font-face {
     font-family: 'Metropolis';
     src: url('../fonts/Metropolis/Metropolis-Bold.woff2') format('woff2'),
         url('../fonts/Metropolis/Metropolis-Bold.woff') format('woff'),
         url('../fonts/Metropolis/Metropolis-Bold.ttf') format('truetype');
     font-weight: bold;
     font-style: normal;
     font-display: swap;
 }
 
 @font-face {
     font-family: 'Metropolis';
     src: url('../fonts/Metropolis/Metropolis-Light.woff2') format('woff2'),
         url('../fonts/Metropolis/Metropolis-Light.woff') format('woff'),
         url('../fonts/Metropolis/Metropolis-Light.ttf') format('truetype');
     font-weight: 300;
     font-style: normal;
     font-display: swap;
 }
 
 


.input_with_icon{
     position: relative;
}

.input_icon {
     position: absolute;
     top: 50%;
     transform: translateY(-50%);
     right: 10px;
}

.userDetails_table tbody th {
     background-color: #f5f5f5;
     width: 300px;
     white-space: normal;
}

.images_view_block .imagesblock {
     width: 120px;
     height: 120px;
     border-radius: 8px;
     overflow: hidden;
     display: block;
     background-color: #f5f5f5;
}

.images_view_block .imagesblock a {
     display: block;
     background-size: cover;
     background-position: center;
     position: relative;
}

.images_view_block .imagesblock a i {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     color: #fff;
     width: 30px;
     height: 30px;
     display: flex;
     justify-content: center;
     align-items: center;
     background-color: #0000008f;
     border-radius: 4px;
}

.imageModal .close {
     position: absolute;
     top: 14px;
     right: 14px;
     color: #fff;
     width: 30px;
     height: 30px;
     display: flex;
     justify-content: center;
     align-items: center;
     background-color: #000000;
     border-radius: 4px;
}

.custom-scrollbar {
     overflow-y: auto;
}

.max-height300 {
     max-height: 300px;
}


/* new design css */
.topbar .topbar-left .logo{
     padding-left: 25px;
     padding-right: 25px;
     display: block;
}
.side-menu,
.topbar .topbar-left{
     background: #001E32;
}
.topbar .topbar-left{
     border-bottom: 1px solid #ffffff;
}
#sidebar-menu > ul > li > a{
     background-color: transparent;
     color: #ffffff;
     font-size: 14px;
}
#sidebar-menu > ul > li > a:hover,
#sidebar-menu > ul > li > a.active,
#sidebar-menu > ul > li > a.active i{
     color: #48FAFF;
}
.navbar-custom,
.button-menu-mobile{
     background-color: #ffffff;
}
.button-menu-mobile{
     color: #001E32;
}
.footer{
     background-color: #ffffff;
}

body{
     background: #F2F9FC;
     font-family: 'Metropolis' !important;
     font-weight: 400;
     color: #999999;
}
h1, h2, h3, h4, h5, h6 {
     font-family: 'Metropolis' !important;
     color: #0E1528;
}
.fs-14{
     font-size: 14px !important;
}
.fs-16{
     font-size: 16px !important;
}
.fs-18{
     font-size: 18px !important;
}
.fs-20{
     font-size: 20px !important;
}
.fs-22{
     font-size: 22px !important;
}
.fs-24{
     font-size: 24px !important;
}

.fw400{
     font-weight: 400 !important;
}
.fw500{
     font-weight: 500 !important;
}
.fw600{
     font-weight: 600 !important;
}
.fw700{
     font-weight: 700 !important;
}
.fw900{
     font-weight: 900 !important;
}

.table{
     width: 100% !important;
}
.table thead th,
label{
     color: #0E1528;
}
.table-hover tbody tr:hover, .table-striped tbody tr:nth-of-type(odd), .thead-default th {
     background-color: rgb(0 30 50 / 10%);
     color: #001e32;
 }
 .table td, .table th{
     font-size: 14px;
     font-weight: 500;
 }
 .table > tbody > tr > td, .table > tfoot > tr > td, .table > thead > tr > td{
     padding: 10px 12px;
 }
.custom_card.card,
.card{
     box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
     border-radius: 10px;
}
.card-header{
     background-color: transparent;
     border-bottom-color: #F5F5F5;
}
.text_dark{
     color: #001E32 !important;
}
.text_light_dark{
     color: #999999 !important;
}

.mini-stat .mini-stat-icon{
     width: 60px;
     height: 60px;
     border-radius: 60px;
     line-height: 60px;
     text-align: center;
     background-color: #001E32;
     display: flex;
     align-items: center;
     justify-content: center;
     color: #ffffff;
}
.mini-stat .mini-stat-icon i{
     line-height: 1;
}
.mini-stat h6{
     color: #001E32;
     font-size: 20px;
     margin-bottom: 8px !important;
}
.mini-stat p{
     color: #999999;
     font-size: 16px;
}
.mini-stat p strong{
     color: #001E32;
     display: inline-block;
     vertical-align: middle;
}


.table{
     white-space: nowrap;
}
.table tr td.maxw_300 div {
     width: 300px;
     white-space: normal;
     word-break: break-word;
     max-height: 60px;
     overflow-y: auto;
 }
 .table tr td p{
     margin-bottom: 0px;
 }
 .custom_tabs_card.nav-pills .nav-link{
     color: #001E32;
     font-weight: 600;
 }
 .custom_tabs_card.nav-pills .nav-item.show .nav-link, .nav-pills .nav-link.active{
     color: #ffffff;
     background-color: #001E32;
 }
 .message_box_wrapper .chat-main-section .message-chat-list-sec{
     max-width: 80%;
     margin-bottom: 8px;
 }
 .message_box_wrapper .chat-main-section .message-chat-list-sec .message-chat-area{
     padding: 10px 16px;
     border-radius: 10px;
     background: #FFFFFF;
     border: 1px solid #F5F5F5;
     border-radius: 10px 10px 0px 10px;
     color: #ffffff;
     align-items: center;
     flex-shrink: 0;
     font-weight: 500;
     font-size: 12px;
     line-height: 12px;
     color: #0E1528;
     display: inline-block;

 }
 .message_box_wrapper .chat-main-section .message-chat-list-sec.left-chat{
     align-self: flex-start;
     
 }
 .message_box_wrapper .chat-main-section .message-chat-list-sec.left-chat .message-chat-area{
     background: linear-gradient(0deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), #08A3B0;
     border-radius: 10px 10px 10px 0px;    
 }
 .message_box_wrapper .chat-main-section .message-chat-list-sec.right-chat{
     align-self: flex-end;
     text-align: end;
 }
 .message_box_wrapper .chat-main-section .message-chat-list-sec .message-chat-area p{
     margin-bottom: 0px;
     word-break: break-word;
 }
 .message_box_wrapper .chat-main-section .message-chat-list-sec .msg-time{
     font-size: 12px;
     margin-top: 4px;
 }

 .chat-main-section {
     background-color: #F2F9FC;
     padding: 14px;
     border-radius: 10px;
 }
 .chat-content-box{
     display: flex;
     flex-wrap: wrap;
     flex-direction: column;
     justify-content: space-between;
 }
 .message-chat-enter-area,
  .chat-actions-button{
     display: flex;
     align-items: center;
     gap: 8px;
 }
 .message_box_wrapper .chat-main-section .message-chat-list-sec .message-chat-area .doc-chat-data p{
     color: #001E32;
     font-size: 14px;
     font-weight: 500;
     margin: 0px;
 }
 .message_box_wrapper .chat-main-section .message-data {
     text-align: center;
 }
 .chat_main_box {
     max-height: calc(100vh - 300px);
     overflow-y: auto;
     overflow-x: hidden;
     display: flex;
     flex-direction: column-reverse;
     padding-right: 10px;
 }
 .custom-scrollbar::-webkit-scrollbar {
     width: 5px;
     height: 6px;
     background-color: #f5f5f5;
     border-radius: 8px;
 }
 
 .custom-scrollbar::-webkit-scrollbar-track {
     background-color: #f5f5f5;
     border-radius: 8px;
 }
 
 .custom-scrollbar::-webkit-scrollbar-thumb {
     background-color: #001E32;
     border-radius: 8px;
 }
 .no_data_image{
     width: 100%;
     height: 300px;
     display: flex;
     align-items: center;
     justify-content: center;
}
.no_data_image .image{
     max-width: 150px;
     margin: auto;
}
 
.profile-dropdown{
     width: auto;
     min-width: 170px;
     max-width: 250px;
}

.accountbg {
     background-blend-mode: overlay;
     background-color: rgba(0,0,0,0.5);
}
.right-input-icon{
     position: relative;
}
.right-input-icon .password-show-icon {
     position: absolute;
     top: 8px;
     right: 16px;
     color: #C8C8C8;
 }

 /* .right-input-icon .new_pass_icon {
     position: absolute;
     top: 144px;
     right: 30px;
     color: #C8C8C8;
 } */

 /* .right-input-icon .c_new_pass_icon {
     position: absolute;
     top: 230px;
     right: 30px;
     color: #C8C8C8;
 } */

 .right-input-icon .pass_icon {
     position: absolute;
     top: 10px;
     right: 30px;
     color: #C8C8C8;
 }